body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}
 
strong { font-weight: 600; }
 
a, a:hover, a:focus {
    color: #c21b1b;
    text-decoration: none;
    transition: all .3s;
}
 
h1, h2 {
    margin-top: 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 38px;
    font-weight: 300;
    color: #555;
    line-height: 50px;
}

/***** Top menu *****/
 
.navbar {
    background: #c21b1b;
    -o-transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
    transition: all .6s;
    backface-visibility: hidden;
}
 
.navbar.navbar-no-bg {
    background: #c21b1b;
    background: rgba(0, 0, 0, 0.5);
}
 
.navbar-dark .navbar-nav {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}
 
.navbar-dark .navbar-nav .nav-link {
    color: #c21b1b;
    color: rgba(255, 255, 255, 0.8);
    border: 0;
}
 
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
 
.navbar-dark .navbar-nav .nav-link:focus {
    color: #fff;
    outline: 0;
}
 
.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
}
 
.navbar-brand {
    width: 250px;
    background: url(../img/logo.png) left center no-repeat;
    border: 0;
    text-indent: -99999px;
} 
/***** Top content *****/
 
.top-content {
    padding: 210px 0;
}
 
.top-content .text {
    color: #fff;
}
 
.top-content .text h1 {
    margin-top: 25px;
    color: #fff;
}
 
.top-content .description {
    margin: 30px 0 10px 0;
}
 
.top-content .description p {
    opacity: 0.8;
}
 
.top-content .top-big-link {
    margin-top: 45px;
} 
.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 0 28px;
    background: #c21b1b;
    background: rgba(155, 89, 182, 0.7);
    border: 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 48px;
    color: #fff;
    border-radius: 4px;
    transition: all .3s;
}

/***** Services *****/
 
.services-box {
    padding-top: 50px;
    text-align: center;
}
 
.services-box h3 {
    margin-top: 0;
    padding: 0 0 10px 0;
}

/***** Cjenik *****/
 
.portfolio-box {
    padding-top: 30px;
    text-align: center;
}
 
.portfolio-box-image {
    overflow: hidden;
    border-radius: 4px;
}
 
.portfolio-box-image img {
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
}
 
.portfolio-box-image:hover img {
    -o-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
}
 
.portfolio-box h3 {
    margin-top: 30px;
}
.portfolio-box h3 a { color: #555; }
.portfolio-box h3 a:hover, 
.portfolio-box h3 a:focus { color: #9b59b6; }
 
.portfolio-box h3 i {
    padding-left: 10px;
    color: #ccc;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.portfolio-box h3:hover i { padding-left: 15px; }
 
.portfolio-box-date {
    padding-bottom: 10px;
    font-size: 14px;
    color: #aaa;
    text-transform: uppercase;
}
 
.portfolio-box-date i {
    padding-right: 5px;
    color: #ddd;
}
 
.portfolio-container .section-bottom-button {
}

/***** Footer *****/
 
.kontakt-box {
    padding-top: 50px;
    text-align: center;
}
 
.kontakt-box h3 {
    margin-top: 0;
    padding: 0 0 10px 0;
}